[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# GetTickCount64

Get tick count (64-bit)

## Declaration

Source position: sysutilh.inc line 29

`function GetTickCount64: QWord;`

## Description

GetTickCount64 returns an increasing clock tick count in milliseconds. It is useful for time measurements, but no assumptions should be made as to the interval between the ticks.

## See also

Now |  | Returns the current date and time.
Time |  | Returns the current time.
Sleep |  | Suspend execution of a program for a certain time.